@font-face {
  font-family: "Maax-Regular";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/maax-webfont.eot?#iefix") format("eot"), url("fonts/maax-webfont.woff") format("woff"), url("fonts/maax-webfont.ttf") format("truetype"), url("fonts/maax-webfont.svg#Maax-Regular") format("svg"); }

@font-face {
  font-family: "Maax-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/maax-bold-webfont.eot?#iefix") format("eot"), url("fonts/maax-bold-webfont.woff") format("woff"), url("fonts/maax-bold-webfont.ttf") format("truetype"), url("fonts/maax-bold-webfont.svg#Maax-Bold") format("svg"); }

@font-face {
  font-family: "Maax-Medium";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/maax-medium-webfont.eot?#iefix") format("eot"), url("fonts/maax-medium-webfont.woff") format("woff"), url("fonts/maax-medium-webfont.ttf") format("truetype"), url("fonts/maax-medium-webfont.svg#Maax-Medium") format("svg"); }

@font-face {
  font-family: "MaaxMono-Bold";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/maaxmono-bold-webfont.eot?#iefix") format("eot"), url("fonts/maaxmono-bold-webfont.woff") format("woff"), url("fonts/maaxmono-bold-webfont.ttf") format("truetype"), url("fonts/maaxmono-bold-webfont.svg#MaaxMono-Bold") format("svg"); }

@font-face {
  font-family: "MaaxMono-Regular";
  font-style: normal;
  font-weight: normal;
  src: url("fonts/maaxmono-regular-webfont.eot?#iefix") format("eot"), url("fonts/maaxmono-regular-webfont.woff") format("woff"), url("fonts/maaxmono-regular-webfont.ttf") format("truetype"), url("fonts/maaxmono-regular-webfont.svg#MaaxMono-Regular") format("svg"); }

body, html {
  font-family: "Maax-Regular";
  -webkit-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  border: none;
  color: #000;
  font-size: 14px;
  -webkit-font-smoothing: subpixel-antialiased;
  background-color: #fff; }

a {
  color: inherit;
  text-decoration: none; }

a:hover, .botao:hover {
  text-decoration: none;
  color: #a8a8a8; }

.bold, strong, b {
  font-family: "Maax-Bold";
  font-weight: normal; }

input, textarea {
  outline: none; }

.acenter {
  text-align: center; }

.italic {
  font-style: italic; }

.regular {
  font-family: "Maax-Regular"; }

.left {
  float: left; }

.right {
  float: right; }

.clear {
  clear: both; }

.relative {
  position: relative !important; }

.absolute {
  position: absolute; }

.vvhide {
  visibility: hidden; }

.block {
  display: block; }

.aright {
  text-align: right; }

textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0; }

#main {
  height: 100%;
  margin-left: auto;
  margin-right: auto; }

.inclinacao, header
.lang, header
nav
ul
li.lang_menu
.lang_menu_sel, section
#captions .data, section
#captions
.subtitulo, section
.items
ul
li
.img
.info_content p.cargo, section
.items
ul
li
.img
.info_content
p.local, section
p.submenus, #book-form
.subtitulo, #book-form
p.label {
  transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  /* IE 9 */
  -moz-transform: skew(-30deg);
  /* Firefox */
  -webkit-transform: skew(-30deg);
  /* Safari and Chrome */
  -o-transform: skew(-30deg);
  /* Opera */ }

.filter, .filter2 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: #000;
  display: none; }

button {
  border: solid 2px #000;
  letter-spacing: 1px;
  background-color: transparent;
  padding: 8px;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "MaaxMono-Bold";
  cursor: pointer; }
  button:hover {
    background-color: #000;
    color: #fff; }
  @media only screen and (min-width: 768px) and (max-width: 1023px) {
    button {
      padding: 12px; } }

.conteudo_blocos
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block; }

.colnomargin {
  width: 32.30766%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col {
  width: 32.30766%;
  margin-left: 1.43846%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col2nomargin {
  width: 66.05378%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col2 {
  width: 66.05378%;
  margin-left: 1.43846%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.sep {
  margin-top: 25px;
  margin-bottom: 10px; }

.grid-wrap {
  overflow: hidden; }

.grid {
  width: 99.9999%;
  min-height: 1px; }

.conteudo_blocos {
  font-size: 16px;
  line-height: 22px; }

.hide {
  display: none !important; }

.colunas2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1.53846%;
  -moz-column-gap: 1.53846%;
  column-gap: 1.53846%; }

.colunas3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 1.53846%;
  -moz-column-gap: 1.53846%;
  column-gap: 1.53846%; }

.col8 {
  width: 66.15378%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .col8 {
      width: 100%; } }

.col6 {
  width: 49.23072%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col7 {
  width: 57.69225%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .col7 {
      width: 90%; } }

.col2 {
  width: 15.3846%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col4 {
  width: 32.30766%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.col9, #book-form {
  width: 74.61531%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .col9, #book-form {
      width: 100%; } }

.margincol8 {
  margin-right: 8.46153%; }
  @media only screen and (max-width: 767px) {
    .margincol8 {
      margin-right: 0px; } }

header {
  position: relative; }
  header
h1 {
    position: fixed;
    top: 52px;
    left: 3.57%;
    z-index: 9999; }
    @media only screen and (max-width: 767px) {
      header
h1 {
        top: 20px; }
        header
h1
img {
          width: 120px; } }
  header .menu_open, header
.logo2 {
    position: fixed;
    right: 3.57%;
    top: 52px;
    z-index: 9999; }
    @media only screen and (max-width: 767px) {
      header .menu_open, header
.logo2 {
        top: 20px; } }
  header #nav {
    width: 38px;
    height: 25px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer; }
  header #nav span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #000;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
  header #nav span:nth-child(1) {
    top: 0px; }
  header #nav span:nth-child(2) {
    top: 10px; }
  header #nav span:nth-child(3) {
    top: 20px; }
  header #nav.open span:nth-child(1) {
    left: 10px; }
  header #nav.open span:nth-child(2) {
    left: 0px; }
  header #nav.open span:nth-child(3) {
    left: -10px; }
  header
.logo2 {
    top: 150px; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      header
.logo2 {
        top: 300px; } }
    @media only screen and (max-width: 767px) {
      header
.logo2 {
        display: none; } }
  header
.lang {
    position: fixed;
    bottom: 60px;
    left: 3.57%;
    font-family: "MaaxMono-Regular";
    font-size: 18px;
    color: #AFAFAF;
    z-index: 9999; }
    header
.lang a.sel, header
.lang
a:hover {
      color: #000; }
    @media only screen and (max-width: 767px) {
      header
.lang {
        display: none; } }
  header
nav {
    position: fixed;
    background-color: #fff;
    width: 130px;
    top: 52px;
    right: 10.71%;
    display: none;
    z-index: 9999; }
    header
nav
ul {
      margin: 0;
      padding: 0;
      padding: 8px; }
      header
nav
ul
li {
        font-family: "MaaxMono-Regular";
        list-style: none;
        font-size: 16px;
        text-transform: uppercase;
        padding-bottom: 7px; }
        header
nav
ul
li.lang_menu {
          display: none; }
          @media only screen and (max-width: 767px) {
            header
nav
ul
li.lang_menu {
              display: block; } }
          @media only screen and (max-width: 767px) {
            header
nav
ul
li.lang_menu
.lang_menu_sel
a.sel {
              font-family: "MaaxMono-Bold"; } }
        @media only screen and (max-width: 767px) {
          header
nav
ul
li {
            line-height: 24px; } }

section {
  padding-top: 190px;
  padding-bottom: 100px; }
  @media only screen and (max-width: 767px) {
    section {
      padding-top: 90px;
      min-height: calc(100vh - 210px); } }
  section#wrap_ {
    position: relative; }
    section#wrap_
.link {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.8);
      display: none;
      z-index: 900; }
      section#wrap_
.link
img {
        width: 82px;
        height: auto;
        position: absolute;
        top: 50%;
        margin-top: -41px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
        @media only screen and (max-width: 767px) {
          section#wrap_
.link
img {
            width: 41px;
            margin-top: -20.5px; } }
    @media only screen and (max-width: 767px) {
      section#wrap_
.col8 {
        width: 85%; } }
  section
.filtro_home {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /* background-image: url(/images/transparent.png); background-position: left top; background-repeat: repeat-y; */
    z-index: 800; }
  section
#captions {
    position: absolute;
    top: 25px;
    left: -25.38459%;
    max-width: 100%;
    text-transform: uppercase;
    z-index: 900; }
    @media only screen and (max-width: 767px) {
      section
#captions {
        left: -15%; } }
    section
#captions .data, section
#captions
.subtitulo {
      font-size: 20px;
      font-family: "MaaxMono-Regular"; }
      @media only screen and (max-width: 767px) {
        section
#captions .data, section
#captions
.subtitulo {
          font-size: 10px; } }
    section
#captions
.subtitulo {
      margin-left: -5px; }
    section
#captions
h2 {
      font-size: 50px;
      font-family: "MaaxMono-Bold";
      padding-top: 10px;
      padding-bottom: 10px;
      display: inline; }
      @media only screen and (max-width: 767px) {
        section
#captions
h2 {
          font-size: 25px;
          width: 80%;
          padding-top: 0px;
          padding-bottom: 0px;
          display: inline-block; } }
    section
#captions
button {
      position: relative;
      margin-left: -15px;
      margin-top: 10px;
      width: 180px;
      display: block;
      height: 50px; }
      @media only screen and (max-width: 767px) {
        section
#captions
button {
          z-index: 1000;
          width: 130px;
          height: 35px;
          margin-left: -5%;
          font-size: 12px;
          top: 0x;
          padding-bottom: 5px; } }
  @media only screen and (max-width: 767px) {
    section#wrap_projetos #captions {
      left: 0; } }
  section
.texto_grande {
    width: calc(90% - 40px);
    padding-top: 60px;
    font-size: 30px;
    line-height: 38px;
    text-indent: -40px;
    margin-left: 40px; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      section
.texto_grande {
        font-size: 22px;
        line-height: 27px; } }
    @media only screen and (max-width: 767px) {
      section
.texto_grande {
        font-size: 18px;
        line-height: 23px; } }
  section
.col2 {
    padding-top: 60px;
    line-height: 18px; }
    section
.col2.col2actividade {
      padding-top: 45px; }
    section
.col2.col2ferramenta {
      padding-top: 0px; }
  section
.col7
.texto_grande {
    width: 95%; }
  section#wrap_sobre
h2 {
    position: absolute;
    margin-left: 8.46153%;
    padding-top: 44px; }
    @media only screen and (min-width: 768px) and (max-width: 1100px) {
      section#wrap_sobre
h2 {
        margin-left: 0px; } }
    @media only screen and (max-width: 767px) {
      section#wrap_sobre
h2 {
        display: none; } }
  section#wrap_sobre
.parceiros {
    margin-top: 150px;
    text-transform: uppercase;
    font-family: "Maax-Medium";
    font-size: 10px;
    line-height: 15px;
    width: 84.6153%; }
    section#wrap_sobre
.parceiros
h3 {
      margin-left: 8.46153%;
      font-family: "MaaxMono-Bold";
      margin-bottom: 40px;
      font-size: 50px; }
      @media only screen and (max-width: 767px) {
        section#wrap_sobre
.parceiros
h3 {
          margin-left: 0px; } }
    section#wrap_sobre
.parceiros
p {
      padding-right: 20px; }
    section#wrap_sobre
.parceiros
.colunas3 {
      -webkit-column-count: 3;
      /* Chrome, Safari, Opera */
      -moz-column-count: 3;
      /* Firefox */
      column-count: 3;
      -webkit-column-gap: 0;
      /* Chrome, Safari, Opera */
      -moz-column-gap: 0;
      /* Firefox */
      column-gap: 0; }
      @media only screen and (max-width: 1023px) {
        section#wrap_sobre
.parceiros
.colunas3 {
          -webkit-column-count: 2;
          /* Chrome, Safari, Opera */
          -moz-column-count: 2;
          /* Firefox */
          column-count: 2; } }
      @media only screen and (max-width: 767px) {
        section#wrap_sobre
.parceiros
.colunas3 {
          -webkit-column-count: 1;
          /* Chrome, Safari, Opera */
          -moz-column-count: 1;
          /* Firefox */
          column-count: 1; } }
  section#wrap_sobre
.equipa {
    margin-left: 0px;
    margin-top: 50px;
    width: 84.6153%; }
    section#wrap_sobre
.equipa.mt0 {
      margin-top: 0px; }
    @media only screen and (max-width: 767px) {
      section#wrap_sobre
.equipa {
        margin-left: 0px;
        width: 100%; } }
    section#wrap_sobre
.equipa
.grid-sizer {
      width: 31.333%; }
      @media only screen and (min-width: 768px) and (max-width: 1023px) {
        section#wrap_sobre
.equipa
.grid-sizer {
          width: 46%; } }
      @media only screen and (max-width: 767px) {
        section#wrap_sobre
.equipa
.grid-sizer {
          width: 100%; } }
    section#wrap_sobre
.equipa
.gutter-sizer {
      width: 2%; }
      @media only screen and (min-width: 768px) and (max-width: 1023px) {
        section#wrap_sobre
.equipa
.gutter-sizer {
          width: 4%; } }
      @media only screen and (max-width: 767px) {
        section#wrap_sobre
.equipa
.gutter-sizer {
          width: 0px; } }
    section#wrap_sobre
.equipa
.grid-item {
      padding: 0;
      margin: 0;
      font-size: 10px;
      width: 31%;
      margin-bottom: 1.53846%;
      position: relative;
      cursor: default; }
      @media only screen and (min-width: 768px) and (max-width: 1023px) {
        section#wrap_sobre
.equipa
.grid-item {
          width: 46%; } }
      @media only screen and (max-width: 767px) {
        section#wrap_sobre
.equipa
.grid-item {
          width: 100%;
          margin-bottom: calc(4 * 1.53846%); } }
      section#wrap_sobre
.equipa
.grid-item
h3 {
        font-family: "Maax-Bold";
        text-transform: uppercase; }
      section#wrap_sobre
.equipa
.grid-item p, section#wrap_sobre
.equipa
.grid-item
h3 {
        position: relative;
        z-index: 200; }
      section#wrap_sobre
.equipa
.grid-item
.texto_content {
        margin-top: 16px;
        display: none; }
        section#wrap_sobre
.equipa
.grid-item
.texto_content .texto {
          margin-left: 14px;
          text-indent: -14px;
          padding-right: 30px;
          line-height: 12px; }
        section#wrap_sobre
.equipa
.grid-item
.texto_content
h5 {
          margin-top: 16px;
          margin-left: 30px;
          text-transform: uppercase; }
        section#wrap_sobre
.equipa
.grid-item
.texto_content
.projectos {
          margin: 0;
          padding: 0;
          margin-left: 30px;
          padding-bottom: 25px; }
          section#wrap_sobre
.equipa
.grid-item
.texto_content
.projectos
li {
            width: 60%;
            display: block;
            margin-top: 12px;
            list-style: none;
            text-transform: uppercase;
            font-size: 10px; }
            section#wrap_sobre
.equipa
.grid-item
.texto_content
.projectos
li
h4 {
              font-family: "Maax-Bold"; }
    section#wrap_sobre
.equipa
.arrow {
      position: absolute;
      right: 0px;
      font-size: 12px;
      font-family: "Maax-Bold"; }
    section#wrap_sobre
.equipa
.cover {
      position: absolute;
      max-width: 230px;
      height: auto;
      display: none;
      top: 15px;
      right: 0px;
      z-index: 100; }
  section
h2 {
    font-size: 50px;
    font-family: "MaaxMono-Bold";
    text-transform: uppercase; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      section
h2 {
        font-size: 35px; } }
    @media only screen and (max-width: 767px) {
      section
h2 {
        font-size: 40px; } }
  section
.items {
    margin-top: 100px; }
    section
.items
ul {
      margin: 0;
      padding: 0;
      margin-top: 20px;
      font-size: 0px; }
      section
.items
ul
li {
        list-style: none;
        margin-left: 8.46153%;
        width: 23.84613%;
        display: inline-block;
        margin-top: 50px;
        vertical-align: top; }
        @media only screen and (min-width: 768px) and (max-width: 1023px) {
          section
.items
ul
li {
            margin-bottom: 15px;
            width: 41%; } }
        @media only screen and (max-width: 767px) {
          section
.items
ul
li {
            margin-left: 0px;
            width: 100%; } }
        section
.items
ul
li
.img {
          width: 100%;
          padding-bottom: 60%;
          background-position: center center;
          background-repeat: no-repeat;
          background-size: cover;
          position: relative; }
          @media only screen and (max-width: 767px) {
            section
.items
ul
li
.img {
              width: 85%;
              margin-left: 15%; } }
          section
.items
ul
li
.img
.info_content {
            position: absolute;
            bottom: 5px;
            margin-left: -23.84613%;
            text-transform: uppercase;
            z-index: 999; }
            @media only screen and (max-width: 767px) {
              section
.items
ul
li
.img
.info_content {
                margin-left: -15%; } }
            section
.items
ul
li
.img
.info_content
h3 {
              font-family: "MaaxMono-Bold";
              font-size: 16px;
              padding-bottom: 2px;
              padding-top: 2px; }
              @media only screen and (max-width: 767px) {
                section
.items
ul
li
.img
.info_content
h3 {
                  font-size: 15px; } }
            section
.items
ul
li
.img
.info_content p.cargo, section
.items
ul
li
.img
.info_content
p.local {
              font-family: "MaaxMono-Bold";
              font-size: 12px; }
            section
.items
ul
li
.img
.info_content
p.local {
              margin-left: -4px; }
        section
.items
ul
li
.texto {
          font-size: 15px;
          margin-top: 16px;
          line-height: 21px;
          margin-left: -23.84613%;
          width: 100%;
          padding-left: 15px;
          text-indent: -15px;
          display: none; }
          @media only screen and (min-width: 768px) and (max-width: 1023px) {
            section
.items
ul
li
.texto {
              font-size: 12px;
              line-height: 17px;
              margin-top: 12px;
              padding-left: 20px;
              text-indent: -20px; } }
          @media only screen and (max-width: 767px) {
            section
.items
ul
li
.texto {
              margin-left: 0px;
              width: 90%;
              margin-bottom: 20px;
              line-height: 22px;
              font-size: 15px; } }
        section
.items
ul
li
.maisinfo {
          padding-top: 10px;
          font-family: "MaaxMono-Bold";
          font-size: 11px;
          text-align: right;
          position: relative;
          z-index: 99999; }
  section#wrap_contacto
.zindex {
    z-index: 2010; }
  section#wrap_contacto
.map-canvas-wrap {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh; }
    @media only screen and (max-width: 767px) {
      section#wrap_contacto
.map-canvas-wrap {
        position: relative;
        margin-top: 50px; } }
    section#wrap_contacto
.map-canvas-wrap
#map-canvas {
      width: 100%;
      height: 100%; }
  section#wrap_contacto .texto_grande {
    font-size: 20px;
    line-height: 28px;
    text-indent: 0px;
    padding-top: 0px;
    margin-left: 0px;
    margin-left: 13.07691%;
    width: 200px;
    position: absolute;
    z-index: 999; }
    @media only screen and (max-width: 767px) {
      section#wrap_contacto .texto_grande {
        position: relative;
        font-size: 18px;
        line-height: 24px;
        margin-left: 2.57%; } }
  section#wrap_ferramentas
h2 {
    padding-top: 30px;
    margin-left: 8.46153%; }
    @media only screen and (max-width: 767px) {
      section#wrap_ferramentas
h2 {
        margin-left: 0px; } }
  section#wrap_ferramentas
.mlartigo {
    margin-left: 8.46153%; }
    @media only screen and (max-width: 767px) {
      section#wrap_ferramentas
.mlartigo {
        margin-left: 0px; } }
  section#wrap_ferramentas
.books {
    margin-left: 8.46153%;
    margin-top: 30px;
    width: 74.61531%; }
    @media only screen and (min-width: 768px) and (max-width: 1023px) {
      section#wrap_ferramentas
.books {
        line-height: 15px; } }
    @media only screen and (max-width: 767px) {
      section#wrap_ferramentas
.books {
        margin-left: 0px;
        width: 100%; } }
    section#wrap_ferramentas
.books
.grid-sizer {
      width: 31.333%; }
      @media only screen and (max-width: 767px) {
        section#wrap_ferramentas
.books
.grid-sizer {
          width: 46%; } }
    section#wrap_ferramentas
.books
.gutter-sizer {
      width: 2%; }
      @media only screen and (max-width: 767px) {
        section#wrap_ferramentas
.books
.gutter-sizer {
          width: 4%; } }
    section#wrap_ferramentas
.books
.grid-item {
      padding: 0;
      margin: 0;
      font-size: 10px;
      width: 31%;
      margin-bottom: 1.53846%;
      position: relative;
      cursor: default; }
      @media only screen and (max-width: 767px) {
        section#wrap_ferramentas
.books
.grid-item {
          width: 46%; } }
      section#wrap_ferramentas
.books
.grid-item
p {
        font-family: "Maax-Bold"; }
      section#wrap_ferramentas
.books
.grid-item p, section#wrap_ferramentas
.books
.grid-item
h3 {
        position: relative;
        z-index: 200; }
    section#wrap_ferramentas
.books
.cover {
      position: absolute;
      max-width: 200px;
      height: auto;
      display: none;
      top: 0px;
      right: 0px;
      z-index: 100; }
  section#wrap_projetos
.mlartigo {
    margin-left: 8.46153%; }
    @media only screen and (max-width: 767px) {
      section#wrap_projetos
.mlartigo {
        margin-left: 0px; } }
  section#wrap_projetos.wrap_
h2 {
    margin-left: 8.46153%;
    position: relative;
    z-index: 900;
    margin-top: 30px; }
    @media only screen and (max-width: 767px) {
      section#wrap_projetos.wrap_
h2 {
        margin-left: 0px; } }
  section#wrap_projetos
nav {
    margin: 0;
    padding: 0;
    margin-top: -26px;
    position: relative;
    z-index: 999; }
    @media only screen and (max-width: 767px) {
      section#wrap_projetos
nav {
        margin-top: 0px; } }
    section#wrap_projetos
nav
ul {
      margin: 0;
      padding: 0;
      margin-top: 0px;
      font-size: 0px; }
      section#wrap_projetos
nav
ul
li {
        list-style: none;
        margin-left: 8.46153%;
        width: 23.84613%;
        display: inline-block;
        margin-top: 0px;
        vertical-align: top;
        text-transform: uppercase; }
        @media only screen and (max-width: 767px) {
          section#wrap_projetos
nav
ul
li {
            margin-left: 0px; } }
        section#wrap_projetos
nav
ul
li
ul {
          margin: 0 !important;
          padding: 0 !important; }
          section#wrap_projetos
nav
ul
li
ul
li {
            font-size: 12px;
            line-height: 18px;
            padding: 0;
            margin: 0;
            width: auto;
            margin-right: 25px; }
            section#wrap_projetos
nav
ul
li
ul
li
a.sel {
              color: #a8a8a8; }
        section#wrap_projetos
nav
ul
li.menu {
          width: 49.23072%; }
          @media only screen and (max-width: 767px) {
            section#wrap_projetos
nav
ul
li.menu {
              width: 100%; } }
  section#wrap_projetos
.link {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 900;
    display: none; }
    section#wrap_projetos
.link
img {
      width: 42px;
      height: auto;
      position: absolute;
      top: 50%;
      margin-top: -21px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
      @media only screen and (max-width: 767px) {
        section#wrap_projetos
.link
img {
          width: 41px;
          margin-top: -20.5px;
          margin-left: 7.5%; } }
  section#wrap_projetos
.items {
    margin-top: 20px; }
    section#wrap_projetos
.items
ul
li {
      margin-top: 50px !important;
      position: relative; }
    section#wrap_projetos
.items
button {
      z-index: 1000;
      position: absolute;
      width: 130px;
      height: 35px;
      margin-left: -23.84613%;
      font-size: 12px;
      top: 25px;
      padding-bottom: 5px; }
      @media only screen and (max-width: 767px) {
        section#wrap_projetos
.items
button {
          margin-left: -40px; } }
  section#wrap_projetos
.ficha_tecnica {
    margin-top: 40px;
    text-transform: uppercase;
    margin-left: 8.46153%;
    font-family: "Maax-Medium";
    font-size: 9px;
    line-height: 15px; }
    @media only screen and (max-width: 767px) {
      section#wrap_projetos
.ficha_tecnica {
        margin-left: 0px; } }
    section#wrap_projetos
.ficha_tecnica
h3 {
      font-size: 15px;
      font-family: "MaaxMono-Bold";
      margin-bottom: 30px; }
  section#wrap_projetos
.actividadesmargin {
    margin-top: 50px; }
    @media only screen and (max-width: 767px) {
      section#wrap_projetos
.actividadesmargin {
        margin-top: 10px; } }
  @media only screen and (max-width: 767px) {
    section#wrap_projetos
.col2 {
      float: left;
      width: 90%;
      padding-top: 30px; } }
  @media only screen and (max-width: 767px) {
    section#wrap_projetos
.proj_actividade.col8 {
      width: 80%; }
    section#wrap_projetos
.proj_actividade.col2 {
      width: 15%;
      padding-top: 10px; } }
  section
.colunas3 {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
    -moz-column-count: 3;
    /* Firefox */
    column-count: 3;
    -webkit-column-gap: 1.53846%;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 1.53846%;
    /* Firefox */
    column-gap: 1.53846%; }
    @media only screen and (max-width: 767px) {
      section
.colunas3 {
        -webkit-column-count: 1;
        /* Chrome, Safari, Opera */
        -moz-column-count: 1;
        /* Firefox */
        column-count: 1;
        -webkit-column-gap: 0;
        /* Chrome, Safari, Opera */
        -moz-column-gap: 0;
        /* Firefox */
        column-gap: 0; } }
  section
.colunas2 {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    -webkit-column-gap: 1.53846%;
    /* Chrome, Safari, Opera */
    -moz-column-gap: 1.53846%;
    /* Firefox */
    column-gap: 1.53846%;
    width: 90%; }
    @media only screen and (max-width: 767px) {
      section
.colunas2 {
        -webkit-column-count: 1;
        /* Chrome, Safari, Opera */
        -moz-column-count: 1;
        /* Firefox */
        column-count: 1;
        -webkit-column-gap: 0;
        /* Chrome, Safari, Opera */
        -moz-column-gap: 0;
        /* Firefox */
        column-gap: 0;
        width: 100%; } }
  section
.colunas2 {
    font-size: 15px;
    line-height: 20px;
    text-indent: 0px;
    margin-left: -40px; }
  section
.colunas21 {
    width: 90%;
    font-size: 15px;
    line-height: 20px;
    text-indent: 0px;
    margin-left: 0px; }
    @media only screen and (max-width: 767px) {
      section
.colunas21 {
        width: 100%;
        font-size: 12px; } }
  section
p.submenus {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 36px;
    font-family: "MaaxMono-Bold";
    text-transform: uppercase; }
    @media only screen and (max-width: 767px) {
      section
p.submenus {
        font-size: 24px; } }
  section
.submenus_wrap {
    margin-top: 40px;
    margin-bottom: 50px; }
    section
.submenus_wrap
.texto_grande {
      padding-top: 20px;
      padding-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      section
.submenus_wrap
.col8 {
        width: 80%; }
      section
.submenus_wrap
.col2 {
        width: 15%; } }
  section
.submenu_content {
    visibility: hidden;
    padding-bottom: 40px; }
    section
.submenu_content
img {
      max-width: 100%; }
    section
.submenu_content
.texto_small {
      font-size: 14px;
      line-height: 19px; }
      @media only screen and (max-width: 767px) {
        section
.submenu_content
.texto_small {
          line-height: 21px; } }
    section
.submenu_content
.texto_assinatura {
      font-size: 10px; }
    @media only screen and (max-width: 767px) {
      section
.submenu_content .col6, section
.submenu_content
.col4 {
        width: 100%; } }
    section
.submenu_content
.submenu_content_h {
      height: 30px;
      clear: both; }
  section
.imagens_legendas {
    margin: 0;
    padding: 0; }
    section
.imagens_legendas
li {
      list-style: none;
      display: inline-block;
      width: calc(50% - 1.53846%);
      vertical-align: top;
      /*
			&:not(.half) ~ .half:nth-child(odd) {
			    margin-left: 2*$gutter;
			    @media only screen and (max-width:767px)
				{
					margin-left: 0px;	
				}
			}
			&:not(.half) ~ .half:nth-child(even) {
			    margin-left: 0px;
			}
			
			&:not(.half) ~ li:not(.half) ~ .half:nth-child(odd) {
			    margin-left: 0px;
			}
			&:not(.half) ~ li:not(.half) ~ .half:nth-child(even) {
			    margin-left: 2*$gutter;
			    @media only screen and (max-width:767px)
				{
					margin-left: 0px;	
				}
			}
*/ }
      @media only screen and (max-width: 767px) {
        section
.imagens_legendas
li {
          width: 98%; } }
      section
.imagens_legendas
li
.img {
        padding-bottom: 60%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative; }
      section
.imagens_legendas
li
p {
        font-family: "MaaxMono-Regular";
        font-size: 12px;
        text-transform: uppercase;
        height: 35px;
        padding-top: 8px; }
        @media only screen and (max-width: 767px) {
          section
.imagens_legendas
li
p {
            font-size: 9px; } }
      @media only screen and (min-width: 768px) {
        section
.imagens_legendas
li.full {
          width: 100%; } }
      section
.imagens_legendas
li
img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto; }
      section
.imagens_legendas
li.half {
        margin-left: 3.07692%; }
        @media only screen and (max-width: 767px) {
          section
.imagens_legendas
li.half {
            margin-left: 0px; } }
        section
.imagens_legendas
li.half.halfleft {
          margin-left: 0px; }

.no-content {
  height: 1px; }

.flex-control-nav {
  left: -25.38459%;
  font-family: "MaaxMono-Bold";
  font-size: 12px; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.videoWrapper.full {
  padding-bottom: 56%;
  position: relative; }

button.more {
  font-family: "MaaxMono-Bold";
  color: #000;
  width: 60px;
  height: 60px;
  position: relative;
  font-size: 50px;
  cursor: pointer;
  border: 0;
  outline: 0;
  padding: 0; }
  button.more:hover {
    background-color: transparent; }
  @media only screen and (max-width: 767px) {
    button.more {
      width: 30px;
      height: 30px;
      font-size: 30px; } }

.plus,
.minus {
  color: #000;
  padding: 5px;
  width: 60px;
  height: 60px;
  line-height: 50px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  box-sizing: border-box;
  transition: .5s all ease-out; }
  @media only screen and (max-width: 767px) {
    .plus,
    .minus {
      width: 30px;
      height: 30px;
      line-height: 30px; } }

.plus {
  opacity: 1;
  transform: rotate(0deg); }
  .plus
i {
    font-style: normal !important; }

button.more.active .plus {
  opacity: 0;
  transform: rotate(90deg); }

.minus {
  opacity: 0;
  transform: rotate(-90deg); }
  .minus
i {
    font-style: normal !important; }

button.more.active .minus {
  opacity: 1;
  transform: rotate(0deg); }

.map-canvas-wrap {
  position: relative;
  width: 100%;
  z-index: 999;
  height: 500px; }

#map-canvas {
  width: 100%;
  height: 100%; }

#book-form {
  background-color: #fff;
  padding: 25px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    #book-form {
      width: calc(100% - 20px);
      margin-left: 20px;
      padding-top: 140px; } }
  #book-form
h2 {
    font-size: 40px;
    font-family: "MaaxMono-Bold";
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline; }
  #book-form
.subtitulo {
    font-size: 20px;
    font-family: "MaaxMono-Regular";
    margin-left: -5px; }
  #book-form
#form_content {
    margin-top: 30px;
    margin-left: -30px; }
  #book-form input, #book-form #carta, #book-form
.caixas {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #AFAFAF;
    height: 27px;
    padding: 0;
    margin: 0;
    background-color: transparent;
    outline: none;
    width: 100%;
    font-family: "MaaxMono-Regular";
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    font-size: 14px !important;
    border: none;
    border-top: none;
    margin-bottom: 32px;
    border: none;
    border-bottom: solid 1px #000; }
  #book-form
p.label {
    font-family: "MaaxMono-Bold";
    font-size: 16px;
    text-transform: uppercase;
    margin-left: 3px; }
  #book-form
button {
    width: 60%;
    position: relative;
    top: 7px; }
  #book-form input::-webkit-input-placeholder {
    color: #AFAFAF;
    opacity: 1; }
  #book-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #AFAFAF;
    opacity: 1; }
  #book-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #AFAFAF;
    opacity: 1; }
  #book-form input:-ms-input-placeholder {
    color: #AFAFAF;
    opacity: 1; }
  #book-form
.campo_half {
    width: calc((100% - 45px) / 3);
    margin-left: 15px; }
    @media only screen and (max-width: 900px) {
      #book-form
.campo_half {
        margin-left: 0px;
        width: 100%; } }
  #book-form
#load_form {
    position: absolute;
    bottom: 0px;
    right: 0px; }

.mfp-close {
  width: 44px !important;
  height: 44px !important;
  line-height: 44px;
  position: fixed !important;
  right: 0px !important;
  top: 0px !important;
  opacity: 0.65 !important;
  color: #000 !important;
  background-image: url(/images/pop-close.png) !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  text-indent: 99999px;
  cursor: pointer !important; }

.caixas_error {
  border-bottom-color: #ff0000 !important;
  border-left-color: #ff0000 !important;
  border-right-color: #ff0000 !important; }

.error_wrap {
  height: 30px; }
  .error_wrap
#error {
    font-size: 14px;
    color: #ff0000;
    text-align: left;
    display: none; }

select:-moz-focusring {
  color: transparent !important;
  text-shadow: 0 0 0 #000 !important; }

#success {
  padding: 70px;
  text-align: center;
  font-size: 18px;
  font-family: "MaaxMono-Bold"; }

.loading_content {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  background-image: url(/images/loading.gif);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 200; }

.loader {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: url(/images/loading.gif);
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 9000; }

.no-content {
  height: 1px; }

#wrap_
.no-content {
  display: none; }

.ficheiros {
  margin: 0;
  padding: 0; }
  .ficheiros
li {
    font-family: "Maax-Regular";
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 3px;
    list-style: none; }
    .ficheiros
li
a {
      text-decoration: underline; }

.socials {
  position: fixed;
  bottom: 30px;
  left: 3.3%;
  font-size: 0px;
  z-index: 99999;
  margin: 0;
  padding: 0; }
  .socials
li {
    list-style: none;
    display: inline-block;
    margin-left: 16px; }
    .socials
li:first-child {
      margin-left: 0px; }
  .socials
.logofooter {
    display: none; }
  @media only screen and (max-width: 767px) {
    .socials {
      position: relative;
      width: 60px;
      right: 0px;
      bottom: 20px;
      left: 3.57%; }
      .socials
li {
        margin-left: 10px; }
      .socials
.logofooter {
        display: block;
        position: fixed;
        right: 3.57%;
        bottom: 20px; } }

.container_margin {
  width: calc(100% - 2*3.57%);
  margin-left: auto;
  margin-right: auto; }
  @media only screen and (max-width: 767px) {
    .container_margin {
      width: calc(100% - 20px); } }

@media only screen and (max-width: 767px) {
  .flex-control-nav {
    bottom: -25px;
    left: 0px;
    z-index: 40; } }
